@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);

#ext_menu-5 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-5.mbr-navbar--stuck .mbr-navbar__section {
  background: #1f5566;
}
#ext_menu-5 .mbr-navbar__section {
  background: #1f5566;
}
#ext_menu-5 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header3-1 H3 {
  font-family: 'Roboto', sans-serif;
  font-size: 22px;
}
#header3-1 SPAN {
  color: #000000;
}
#header3-1 P {
  color: #000000;
}
#msg-box4-k .mbr-header__text {
  color: #ffffff;
}
#msg-box4-k .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-k .mbr-article {
  color: #ffffff;
}



#ext_menu-b .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-b.mbr-navbar--stuck .mbr-navbar__section {
  background: #1f5566;
}
#ext_menu-b .mbr-navbar__section {
  background: #1f5566;
}
#ext_menu-b .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-b .mbr-brand__name a {
  font-size: 22px;
  font-family: 'Lora', serif;
}
#ext_menu-b .mbr-navbar__items a {
  font-family: 'Lora', serif;
}
#content4-g .mbr-section-title .mbr-header__text {
  font-family: 'Lora', serif;
}



#ext_menu-h .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-h.mbr-navbar--stuck .mbr-navbar__section {
  background: #1f5566;
}
#ext_menu-h .mbr-navbar__section {
  background: #1f5566;
}
#ext_menu-h .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-h .mbr-brand__name a {
  font-size: 22px;
  font-family: 'Lora', serif;
}
#ext_menu-h .mbr-navbar__items a {
  font-family: 'Lora', serif;
}
#header3-j H3 {
  font-family: 'Lora', serif;
}
#header3-j P {
  color: #000000;
  font-size: 16px;
}
#header3-j SPAN {
  text-align: left;
  font-size: 16px;
}





#ext_menu-0 {
.mbr-brand__name {
	font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
	background: #1f5566;
}
.mbr-navbar__section {
	background: #1f5566;
}
.mbr-navbar__hamburger {
	color: #ffffff;
}
.mbr-brand__name a {
	font-size: 22px;
	font-family: 'Lora', serif;
}
.mbr-navbar__items a {
	font-family: 'Lora', serif;
}
.navbar-toggler {
	color: #ffffff;
}
.close-icon::before, .close-icon::after {
	background-color: #ffffff;
}
.link, .dropdown-item {
	color: #ffffff;
}
.link {
	font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
	font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
	color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
	background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
	background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
	background: #282828;
}
.bg-color.transparent .link {
	color: #ffffff;
	transition: none;
}
.bg-color.transparent.opened .link {
	transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
	color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
	color: #c0a375!important;
}
}

#header1-2 {
P {
	font-size: 22px;
	text-align: left;
}
B {
	font-size: 25px;
	font-family: 'Roboto', sans-serif;
}
H1 {
	font-size: 46px;
	font-family: 'Lora', serif;
}
}

#content5-2 {
.mbr-header .mbr-header__text {
	text-align: center;
	color: #fff;
	font-size: 18px;
}
.mbr-header .mbr-header__subtext {
	text-align: center;
	color: #fff;
}
.mbr-article {
	color: #fff;
}
}

#contacts2-4 {
}




#header1-r P {
  font-size: 22px;
  text-align: left;
}
#header1-r B {
  font-size: 25px;
  font-family: 'Roboto', sans-serif;
}
#header1-r H1 {
  font-size: 46px;
  font-family: 'Lora', serif;
}
#msg-box3-x .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
  font-size: 18px;
}
#msg-box3-x .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-x .mbr-article P {
  color: #ffffff;
  text-align: right;
}
#msg-box3-x .mbr-article LI {
  text-align: left;
  color: #efefef;
}
#msg-box3-x .mbr-article SPAN {
  color: #efefef;
}
#menu-u .mbr-brand__name {
  font-size: 16px;
}
#menu-u.mbr-navbar--stuck .mbr-navbar__section {
  background: #1f5566;
}
#menu-u .mbr-navbar__section {
  background: #1f5566;
}
#menu-u .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-u .mbr-brand__name a {
  font-family: 'Lora', serif;
}
#menu-u .mbr-navbar__items a {
  font-family: 'Lora', serif;
}



#ext_menu-v .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-v.mbr-navbar--stuck .mbr-navbar__section {
  background: #1f5566;
}
#ext_menu-v .mbr-navbar__section {
  background: #1f5566;
}
#ext_menu-v .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-v .mbr-brand__name a {
  font-size: 22px;
  font-family: 'Lora', serif;
}
#ext_menu-v .mbr-navbar__items a {
  font-family: 'Lora', serif;
}
#header3-w H3 {
  font-family: 'Lora', serif;
}
#header3-w P {
  color: #000000;
  font-size: 16px;
}
#header3-w SPAN {
  text-align: left;
  font-size: 16px;
}
